Subject: Re: Isn't it a security hole...

From: [email-masked] (Bruce Perens)
Date: Wed, 14 Aug 96 14:35 PDT

Hi Matt!

From: Matthew Bailey <[email-masked]>
> One of the first things to remember is to use an Alpha numeric and special
> character password for root that usually fixes 99.99% of all hackers from
> gaining root access.

Ahem. Let's not use the word "hacker" to mean "computer criminal" on this
list. "cracker" is more appropriate.

	Thanks

	Bruce
--
       Clinton isn't perfect, but I like him a lot more than Dole.
            Please register to vote, and vote for Democrats.
Bruce Perens AB6YM          [email-masked]            http://www.hams.com/

---

From: "Christopher R. Hertel" <[email-masked]>
Date: Thu, 15 Aug 1996 09:10:36 -0500

On Aug 14,  2:35pm, Bruce Perens wrote:
: Ahem. Let's not use the word "hacker" to mean "computer criminal" on
: this list. "cracker" is more appropriate.
>-- End of excerpt from Bruce Perens

Seconded.  The term "hacker" originally referred to one who would
"hack" at [working] code to make it better, faster, cleaner, more fun,
etc.  The term has been badly misused in recent years, and for some has
taken on a new meaning.  Given the true meaning of the term, most of
the people on this list could be called "hacker".

Chris -)-----

-- 
Christopher R. Hertel -)-----                   University of Minnesota
[email-masked]              Networking and Telecommunications Services